.navbar{
    border: 0px;
  }

.banner{
  width: 100%;
  padding-top: 75px;
}

ul{
  color: black;
}

.free{
text-align: center;


}

.services{
    background-color: white;
  border-top: 3px solid black;
  border-bottom: 3px solid black;
  padding: 0px;

}

.photos{
  padding-top:30px;
}

.carousel-inner{
  max-width: 100%;
}

.filler{
  width: 100%;
  border-top: 3px solid black;
  border-bottom: 3px solid black;
}

.footer{
  height: 125px;
  background:rgba(39, 168, 68,1);
  color: black;
}

.bg-review{
  height:750px;
  background:rgba(39, 168, 68,1);
  padding: 5% 13% 0% 13%;
}

.stars{

   width:55%;
   align-items: center;
   margin-left: 20%;
}

.input{
    background-color: white;
text-align: center;
border-top: 3px solid black;
  border-bottom: 3px solid black;
}

body{
background:rgba(39, 168, 68,1);
}
